# thank you to https://github.com/jergusg/k380-function-keys-conf

KERNEL=="hidraw*", SUBSYSTEM=="hidraw", KERNELS=="*046D:B342*", ACTION=="add", RUN+="/usr/bin/bash -c 'echo -ne \\x10\\xff\\x0b\\x1e\\x00\\x00\\x00 > %N'"

